FilterIterator::current
FilterIterator::key
FilterIterator
PHP Manual

# FilterIterator::getInnerIterator

Get the inner iterator

### Description

public Iterator FilterIterator::getInnerIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the inner iterator.

### Parameters

This function has no parameters.

### Return Values

The inner iterator.